How to install libdc-dev on Debian 9 (Stretch)